Scilab Function
Last update : 04/10/2005

getscilabkeywords - returns a list with all scilab keywords.

### Calling Sequence

  `list_keywords=getscilabkeywords()`

### Parameters

- `list_keywords`: a list

### Description

list_keywords(1) : primitives

list_keywords(2) : commands

list_keywords(3) : predef variables

list_keywords(4) :scilab functions

list_keywords(5) :scicos functions

### Author

A.C